@font-face { font-family: Ubuntu; src: url("./font/Ubuntu-Regular.ttf"); }
@font-face { font-family: UbuntuLight; src: url("./font/Ubuntu-Light.ttf"); }
@font-face { font-family: UbuntuMedium; src: url("./font/Ubuntu-Medium.ttf"); }
@font-face { font-family: UbuntuBold; src: url("./font/Ubuntu-Bold.ttf"); }
@font-face { font-family: UbuntuRegular; src: url("./font/Ubuntu-Regular.ttf"); }

body { 
	font-size: 62.5%; 
	background-color: #ffffff;
}

.container-full { max-width: 1400px; } /*1800*/

header {
	height: 139px;
}

header #menu {
	line-height: 139px;
	font-size: 1.6em;
	padding: 0 5px 0 0;
}
header #menu ul { text-align: center; }
header #menu ul li { padding: 0; padding: 0 4px; }
header #menu a { color: #312f2b; font-family: UbuntuLight; }
header #menu b a { color: #312f2b; font-family: UbuntuBold; }
header #menu li.list-inline-item:not(:last-child) { margin-right: 0; }


header #logo {
	z-index: 100;
}

header #lang {
	display: block;
	text-align: center;
	padding-top: 30px;
	height: auto;
	background-color: #f4f3f2;
	font-size: 1.2em;
}
header #lang a { color: #918a7d; line-height: 24px; }

header #reception {
	display: block;
	height: 139px;
	text-align: center;
}
header #reception p { font-family: UbuntuRegular; font-size: 1.4em; }
header #reception p b { font-family: UbuntuBold; font-size: 0.8em; padding-right: 10px; }

header #reception p a { display: block; padding-top: 20%; }

/*************************************************/

#header-main {
	background-color: #433f38;
	font-family: UbuntuRegular;
}
#header-main div.container-full {
	background-repeat:no-repeat;
	background-position:top center;
	position: relative;
	background-size: cover;
}

#header-main #hotel-blue {
	margin: 52px auto;
	width: 386px;
	height: 484px;
	background-image: url('./image/hotel-blue.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position:top center;
}
#header-main #hotel-blue:hover {
	background-image: url('./image/hotel-blue-active.png');
	cursor: pointer;
	text-decoration: none;
}

#header-main a {
	text-decoration: none;
}

#header-main #hotel-blue h1 {
	padding: 200px 0 20px 0;
	font-size: 4em;
	color: #312f2b;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#header-main #hotel-blue p {
	font-size: 1.2em;
	color: #312f2b;
}

#header-main #hotel-orange {
	margin: 52px auto;
	width: 386px;
	height: 484px;
	background-image: url('./image/hotel-orange.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position:top center;
}
#header-main #hotel-orange:hover {
	background-image: url('./image/hotel-orange-active.png');
	cursor: pointer;
	text-decoration: none;
}

#header-main #hotel-orange h1 {
	padding: 200px 0 20px 0;
	font-family: UbuntuRegular;
	font-size: 4em;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#header-main #hotel-orange p {
	font-size: 1.2em;
	color: #ffffff;
}

#header-scroll img {
	width: 149px;
	height: 186px;
	position: relative;
	margin: -111px auto 0;
	cursor: pointer;
}

#header-main #carouselHeader {
	margin-top: 250px;
}
#header-main #carouselHeader h1 {
	font-family: UbuntuLight;
	font-size: 55px;
	color: #ffffff;
}

/*************************************************/
#services { padding: 20px 0 50px 0; }
#services li { 
	height: 100px;
	padding-top: 100px;
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
	color: #312f2b; font-family: UbuntuBold;
	font-size: 1.8em; text-align: center;
}

/*************************************************/

#review {
	font-family: UbuntuLight;
	color: #727272;
}
#review p {
	padding: 25px 55px;
	font-size: 1.6em;
}



#review div.review-rating span {
	padding: 0 5px; 
}
#review div.review-box {
	margin: 40px 0 0 0;
	height: 250px;
}
#review p.review-text {
	margin: 0 195px;
	padding: 20px 0;
	line-height: 1.8em;
}
#review p.review-author {
	font-size: 1.3em;
}
#review a img { padding-top: 50px; }

/*************************************************/

#gallery {
	height: 150px;
	padding-top: 25px;
}



#rooms {
	background-color: #857969;
	padding: 50px 0;
}
#rooms h2 {
	padding: 0 0 35px 0;
	text-align: center;
	font-family: UbuntuLight;
	font-size: 48px;
	color: #ffffff;
}
#rooms a {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	padding: 15px 35px;
	border: 1.5px solid #ffffff;
	color: #ffffff;
	font-family: UbuntuMedium;
	font-size: 2em;
	text-transform: uppercase;
	cursor: pointer;
}

#rooms a:hover {
	background-color: #ffffff;
	color: #524c44;
	text-decoration: none;
}


.rooms-bed {
	width: 300px; height: 110px;
	margin: 0 auto 35px;
	background-color: #7a6f61;
	background-repeat: no-repeat;
	background-position: 30px center;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.rooms-bed p {
	font-family: UbuntuLight;
	font-size: 1.6em;
	color: #ffffff;
}
#rooms-1-bed { background-image: url('./image/icon-one-bed.png'); }
#rooms-1-bed p { padding: 30px 0 0 120px; }
#rooms-2-bed { background-image: url('./image/icon-two-bed.png'); }
#rooms-2-bed p { padding: 30px 0 0 150px; }

/*************************************************/

#interest {
	font-family: UbuntuLight;
	position: relative;
	opacity: 0.99;
}
#interest::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
	background: url('./image/background-interest.jpg');
	background-repeat: repeat;
  opacity: 0.6;
  z-index: -1;
}


#interest h2 {
	padding: 70px 0 35px 0;
	text-align: center;
	font-family: UbuntuLight;
	font-size: 48px;
	color: #312f2b;
}
#interest h3 { 
	padding: 15px 0;
	font-size: 4.5em;
	color: #312f2b;
}
#interest p {
	padding: 0 10% 30px 10%;
	font-size: 1.6em;
	color: #312f2b;
}
#interest span {
	display: block;
	color: #918a7d;
	font-size: 2.2em;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-bottom: 10px;
	margin: 70px 0 20px 0;
	background-image: url('./image/hr-interest.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
}
#interest a.more {
	padding: 15px 40px;
	font-family: UbuntuBold;
	font-size: 1.8em;
	text-transform: uppercase;
}
#interest a.more:hover {
	text-decoration: none;
}
#interest ul {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	bottom: 20px;
}

#interest div.col-6 { background-color: #ffffff; padding-left: 0; padding-right: 0; }
#interest img { max-width: 100%; }

/*************************************************/

#restaurant { 
	margin-top: -8px;
	font-family: UbuntuLight;
}

#restaurant-food {
	background-image: url('./image/background-restaurant-food.jpg');
	background-repeat:no-repeat;
	background-size: 100%;
	background-position:top center;
	position: relative;
	height: auto;
	min-height: 400px;
}
#restaurant-drinks {
	background-image: url('./image/background-restaurant-drinks.jpg');
	background-repeat:no-repeat;
	background-size: 100%;
	background-position:top center;
	position: relative;
	height: auto;
	min-height: 400px;
}

#restaurant p {
	padding: 125px 50px 0;
	text-align: center;
	color: #ffffff;
	font-size: 2.2em;
}



/*************************************************/

#banner {
	font-family: UbuntuLight;
}

#banner p {
	margin-top: 15px;
	padding: 35px 0;
	font-size: 1.8em;
	border: 1px solid #ccc;
}

/*************************************************/

#maps {
	font-family: UbuntuLight;
}
#maps div.container-full { 
	background-repeat:no-repeat;
	background-size: 100%;
	background-position:top center;
	position: relative;
	height: auto;
	min-height: 400px;
}

#maps h2 {
	padding: 85px 0 0 0;
	text-align: center;
	color: #ffffff;
	font-size: 2.2em;
	text-transform: uppercase;
}
#maps p {
	padding: 0 0 20px 0;
	font-size: 1.8em;
	color: #ffffff;
}
#maps p a {
	color: #ffffff;
}
#maps a.reservation {
	padding: 15px 35px;
	border: 1.5px solid #ffffff;
	color: #ffffff;
	font-family: UbuntuMedium;
	font-size: 1.6em;
	text-transform: uppercase;
	cursor: pointer;
}
#maps a.reservation:hover {
	background-color: #ffffff;
	color: #524c44;
	text-decoration: none;
}

/*************************************************/

footer {
	font-family: UbuntuLight;
	color: #312f2b;
}
footer div.container-full { 
	background-image: url('./image/background-footer.jpg');
	background-repeat:no-repeat;
	background-size: 100%;
	background-position:top center;
	height: auto;
	max-height: 440px;
}

footer div.bg-footer {
	position: relative;
	top: -50px;
	border-radius: 50% 50% 0px 0px / 25px 25px 0px 0px;

	background-image: url('./image/background-footer-in.jpg');
	background-repeat: repeat;
	min-height: 470px;

	padding: 60px 150px 0 150px;
}

footer h2 {
	font-size: 1.6em;
	font-family: UbuntuRegular;
	padding: 50px 0 10px 0;
}
footer #newsletter h2:nth-of-type(2) {
	padding: 25px 0 10px 0;
}

footer #submenu ul li {
	line-height: 2.4em;
}
footer #submenu ul li a {
	font-size: 1.2em;
	color: #312f2b;
	text-decoration: none;
}

footer p {
	font-size: 1.2em;
}

footer form {
	background-color: #ffffff;
	height: 63px;
	border: 1px solid #ebebeb;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
}

footer input[type="text"] {
	width: 220px;
	min-height: 28px;
	margin: 17px 0 0 20px;
	padding-left: 35px;
	font-size: 1.2em; 
	color: #312f2b;
	border: 0;
	background-image: url('./image/icon-mail.png');
	background-repeat: no-repeat;
	background-position: left center;
}

footer input[type="submit"] {
	float: right; margin: 4px 3px 0 0;
	height: 55px; width: 150px;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #918a7d;
	border: 1px solid #ebebeb;
	-webkit-border-radius: 26px;
	-moz-border-radius: 26px;
	border-radius: 26px;
	cursor: pointer;
}
footer input[type="submit"]:hover {
	background-color: #70695c;
}

footer a#bookingcom {
	display: block;
	width: 253px; height: 48px;
	background: url('./image/background-bookingcom.png');
	background-repeat: no-repeat;
	padding: 12px 0 0 205px;
	font-family: UbuntuLight;
	font-size: 1.6em;
	color: #ffffff;
	text-decoration: none;
}

footer a#tripadvisorcz {
	display: block;
	width: 380px; height: 48px;
	background: url('./image/background-tripadvisorcz.png');
	background-repeat: no-repeat;
	padding: 12px 0 0 260px;
	font-family: UbuntuLight;
	font-size: 1.6em;
	color: #ffffff;
	text-decoration: none;
}

footer hr { height: 0.5px; background-color: #ebebeb; border: 0; margin-bottom: 40px; }

footer #path p { line-height: 1.5em; font-size: 1em; }
footer #path li { display: inline-block; width: 48px; height: 49px; line-height: 49px; text-align: center; }
footer #path li:hover { background-image: url('./image/footer-icon-active.png'); }

/*************************************************/
#popupDailyMenu {
	display: block;
	position: fixed;
	top: 200px;
	right: 0;
}

.modal-dialog { max-width: 917px; }
.modal-content {
	background: none;
	display: block;
	width: 917px;
	border: 0;
	font-family: UbuntuRegular;
}

.modal-content h2 {
	padding: 40px 0 10px; 
	font-family: UbuntuLight;
	font-size: 3.8em;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.modal-content button { position: absolute; top: 35px; right: 35px; }



#modalDailyMenu {
	color: #ffffff;
}
#modalDailyMenu .modal-content {
	background-color: #433f38;
	background-image: url('./image/background-modal-daily-menu.png');
	background-repeat: no-repeat;
	background-size: contain;
	min-height: 541px;
	padding: 15px 0;
}
#modalDailyMenu h2 span {
	font-family: UbuntuMedium;
	
}
#modalDailyMenu li {
	padding: 5px 15px;
	font-size: 1.5em;
}
#modalDailyMenu li:first-child { padding-bottom: 25px; }
#modalDailyMenu li b { font-family: UbuntuBold; }

/****/

#modalForm {
	color: #282828;
}
#modalForm .modal-content {
	background-image: url('./image/background-modal-form.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 677px;
}

#modalForm form {
	padding-top: 30px;
}
#modalForm li {
	display: inline-table;
}
#modalForm label {
	display: block;
	padding-left: 15px;
	text-align: left;
	font-size: 1.5em;
	line-height: 2.5em;
}
#modalForm input { 
	width: 90%; height: 42px; 
	margin: 5px 0 10px 0;
	padding: 0 5px;
	border: 2px solid #d7d7d7;
	font-family: UbuntuBold;
	font-size: 1.4em;
}

#modalForm select { 
	width: 70%; height: 42px; 
	margin: 5px 0 10px 0;
	padding: 0 5px;
	border: 2px solid #d7d7d7;
	font-family: UbuntuBold;
	font-size: 1.4em;
}

#modalForm textarea {
	width: 90%; height: 72px; 
	margin: 5px 0 0 0;
	padding: 5px;
	border: 2px solid #d7d7d7;
	font-family: UbuntuBold;
	font-size: 1.2em;
}
#modalForm input[type="submit"] {
	width: auto;
	padding: 0 40px;
	border: 2px solid #282828;
	background: none;
	color: #282828;
	font-size: 1.3em;
	text-transform: uppercase;
	cursor: pointer;
}
#modalForm input[type="submit"]:hover {
	background-color: #282828;
	color: #ffffff;
}




/** CSS homepage */
body.homepage header #logo { line-height: 139px; }
body.homepage header #menu a.active { color: #3bb9e3; }
body.homepage header #lang a.active { color: #3bb9e3; }

body.homepage header #reception {
	background-color: #918a7d;
	line-height: 139px;
	color: #ffffff;
}

body.homepage #header-main div.container-full {
	background-image: url('./image/header-v2.jpg');
	min-height: 400px;
}

body.homepage #maps div.container-full { 
	background-image: url('./image/background-maps.png');
}

/** CSS Hotel Garni na Havlíčku */
body.orange {
	background-image: url('./image/background-body.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

body.orange header #logo { padding: 15px 0 0 50px; }
body.orange header #menu a.active { color: #ffa12d; }
body.orange header #lang a.active { color: #ffa12d; }

body.orange header #reception {
	background-color: #a3e8ff;
	color: #312f2b;
	font-weight: bolder;
}

body.orange header #reception p a { color: #312f2b;  }

body.orange #header-main div.container-full {
	background-image: url('./image/header-orange.jpg');
	min-height: 600px;
}

body.orange #services li.reception { background-image: url('./image/icon-orange-reception.png'); }
body.orange #services li.breakfast { background-image: url('./image/icon-orange-breakfast.png'); }
body.orange #services li.wash { background-image: url('./image/icon-orange-wash.png'); }
body.orange #services li.restaurant { background-image: url('./image/icon-orange-restaurant.png'); }

body.orange #gallery { background-color: #ffa12d; }

body.orange #interest a.more { border: 2px solid #ffa12d; color: #ffa12d; }
body.orange #interest a.more:hover { background-color: #ffa12d; color: #ffffff; }

body.orange #maps div.container-full { background-image: url('./image/background-map-orange.png'); }
body.orange #maps h2 { text-align: right; font-size: 3em; padding-top: 100px; }
body.orange #maps #reservation-link { margin-top: 200px; }



/** CSS Hotel U Vlašského dvora */
body.blue {
	background-image: url('./image/background-body.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

body.blue header #logo { padding: 15px 0 0 50px; }
body.blue header #menu a.active { color: #3bb9e3; }
body.blue header #lang a.active { color: #3bb9e3; }

body.blue header #reception {
	background-color: #ffa12d;
	color: #ffffff;
	font-weight: bolder;
}

body.blue header #reception p a { color: #ffffff;  }

body.blue #header-main div.container-full {
	background-image: url('./image/header-blue.jpg');
	min-height: 600px;
}

body.blue #services li.reception { background-image: url('./image/icon-blue-reception.png'); }
body.blue #services li.breakfast { background-image: url('./image/icon-blue-breakfast.png'); }
body.blue #services li.wash { background-image: url('./image/icon-blue-wash.png'); }
body.blue #services li.restaurant { background-image: url('./image/icon-blue-restaurant.png'); }

body.blue #gallery { background-color: #a3e8ff; }

body.blue #interest a.more { border: 2px solid #3bb9e3; color: #3bb9e3; }
body.blue #interest a.more:hover { background-color: #3bb9e3; color: #ffffff; }

body.blue #maps div.container-full { background-image: url('./image/background-map-blue.png'); }
body.blue #maps h2 { text-align: right; font-size: 3em; padding-top: 80px; }
body.blue #maps #reservation-link { margin-top: 200px; }


/** carousel Gallery */
#carouselGallery {
	width: 100%; margin-bottom: 50px;
}
#carouselGallery div.carousel-item.active {
	width: 70%;
	margin: 0 15%;
	z-index: 1000;
}

#carouselGallery div.carousel-item.next {
	display: block;
	position: absolute;
	top: 40px; right: 0;
	width: 60%;
	-webkit-filter: opacity(30%); /* Safari 6.0 - 9.0 */
	filter: opacity(30%);
}

#carouselGallery div.carousel-item.prev {
	display: block;
	position: absolute;
	top: 40px; left: 0;
	width: 60%;
	-webkit-filter: opacity(30%); /* Safari 6.0 - 9.0 */
	filter: opacity(30%);
}





/** Special */
@media screen and (max-width: 576px) {
	#logo { text-align: center; }

	header { height: auto; }
	header #lang { padding-top: 20px; }
	header #lang ul li { display: inline; padding: 0 10px; font-size: 1.2em; }
	header #reception { height: 40px; }

	body.homepage header #reception p { line-height: 40px; }
	body.homepage header #logo { line-height: 80px; }
	body.homepage #header-main div.container-full { background-image: none; min-height: 200px; }
	
	#header-main #hotel-blue { margin: 10px 0; width: 100%; height: 240px; }
	#header-main #hotel-blue h1 {
		padding: 100px 0 20px 0;
		font-size: 1.8em;
	}
	#header-main #hotel-orange { margin: 10px 0; width: 100%; height: 240px; }
	#header-main #hotel-orange h1 {
		padding: 100px 0 20px 0;
		font-size: 1.8em;
	}
	
	#services li { 
		background-size: 60%;
		font-size: 12px;
	}
	
	
	#review div.review-box { margin: 20px 0 0 0; }
	#review p { padding: 0; font-size: 1.2em; }
	#review p.review-text { margin: 0; line-height: 1.5em; }
	#review a img { padding-top: 120px; }

	#rooms { padding: 20px 0; }
	#rooms h2 { font-size: 2.4em; padding-bottom: 20px; }
	#rooms a { font-size: 1.4em; padding: 10px 25px; }
	#rooms-1-bed { background-size: 15%; }
	#rooms-1-bed p { padding: 15px 0 0 90px; }
	#rooms-2-bed { background-size: 15%; }
	#rooms-2-bed p { padding: 15px 0 0 90px; }
	.rooms-bed { width: 250px; height: 80px; margin: 0 auto 20px; }
	
	#interest h2 { padding: 20px 0 0 0; font-size: 2.4em; }
	#interest h2#restaurant-u-vlasskeho-dvora { padding: 50px 0 10px 0; }
	#interest h3 { font-size: 2.4em; }
	#interest p { font-size: 1.2em; }
	#interest a.more { font-size: 1.4em; padding: 10px 30px; }
	#interest ul { bottom: 0; margin-top: 15px; position: relative; }
	
	#interest span { margin: 20px 0; font-size: 1.6em; }
	#interest img { padding: 5px 0; }

	#restaurant div.container-full { min-height: 0; }
	#restaurant p { padding: 30px 20px 0; font-size: 1.6em; }
	#restaurant-food { min-height: 200px; }
	#restaurant-drinks { min-height: 200px; }

	#popupDailyMenu {
		top: auto;
		bottom: 0;
	}
	#popupDailyMenu img {
		height: 200px
	}

	#maps h2 {
		padding: 10px 0 0 0;
		font-size: 2em;
	}
	#maps p {
		padding: 0 0 5px 0;
		font-size: 1.6em;
	}

	footer div.container-full { background: none; }
	footer div.bg-footer { padding: 10px; min-height: 0; top: 0; }
	
	footer a#tripadvisorcz {
		margin-top: 10px;
		padding: 3px 0 0 65%;
		width: auto; height: 50px;
		background-size: contain;
		font-size: 0.9em;
	}
	footer a#bookingcom {
		margin-top: 5px;
		padding: 5px 0 0 82%;
		width: auto; height: 50px;
		background-size: contain;
		font-size: 1em;
	}

	footer input[type="submit"] {
		width: 100%;
		float: none; margin: 20px 0;
	}
	
	footer #path p { margin-top: 50px; font-size: 1.2em; }
	
	#modalForm .modal-content {
		background-image: none;
		background-color: #ffffff;
		height: auto;
	}
	#modalForm select { width: 90%; }
	
/* Subpage */
	body.blue header #logo { padding:0; }
	body.orange header #logo { padding:0; }
	
	body.blue #logo { margin-bottom: -90px; text-align: left; }
	body.blue #logo img { width: 100%; }
	body.orange #logo { margin-bottom: -90px; text-align: left; }
	body.orange #logo img { width: 100%; }
	
	body.blue header #reception { height:70px; padding: 15px 0; }
	body.blue header #reception p { font-size: 1.2em; }
	body.blue  header #reception p a { padding: 0; }
	body.orange header #reception { height:70px; padding: 15px 0; }
	body.orange header #reception p { font-size: 1.2em; }
	body.orange  header #reception p a { padding: 0; }

	body.blue #header-main div.container-full  { min-height: 200px; }
	body.blue #header-main #carouselHeader { margin-top: 70px; }
	body.blue #header-main #carouselHeader h1 { font-size: 25px; }
	body.orange #header-main div.container-full  { min-height: 200px; }
	body.orange #header-main #carouselHeader { margin-top: 70px; }
	body.orange #header-main #carouselHeader h1 { font-size: 25px; }

	#gallery { height: auto; }
	#gallery li { padding: 5px 0; }

	body.blue #maps div.container-full { background: none; }
	body.blue #maps div.text-right { text-align: center !important; }
	body.blue #maps h2 { text-align: center; padding-top: 20px; color: #312f2b; }
	body.blue #maps p { color: #312f2b; }
	body.blue #maps p a { color: #312f2b; }
	body.blue #maps #reservation-link { margin-top: 0; margin-bottom: 50px; }
	body.blue #maps a.reservation {
	 border: 1.5px solid #312f2b;
	 color: #312f2b;
	 font-size: 1.4em;
	 padding: 10px 20px;
	 }

	body.orange #maps div.container-full { background: none; }
	body.orange #maps div.text-right { text-align: center !important; }
	body.orange #maps h2 { text-align: center; padding-top: 20px; color: #312f2b; }
	body.orange #maps p { color: #312f2b; }
	body.orange #maps p a { color: #312f2b; }
	body.orange #maps #reservation-link { margin-top: 0; margin-bottom: 50px; }
	body.orange #maps a.reservation {
	 border: 1.5px solid #312f2b;
	 color: #312f2b;
	 font-size: 1.4em;
	 padding: 10px 20px;
	 }




}
@media screen and (max-width: 840px) and (min-width: 576px) {
	header { height: auto; }
	#logo { text-align: center; }
	
	header #lang { padding-top: 10px; }
	header #lang ul li { display: inline; padding: 0 15px; font-size: 1.2em; }
	header #reception { height: 50px; }

	body.homepage header #reception { line-height: 50px; }
	body.homepage header #logo { line-height: 100px; }

	body.homepage #header-main div.container-full { background-image: none; min-height: 0; }
	
	#header-main #hotel-blue { margin: 10px 0; width: 100%; height: 280px; }
	#header-main #hotel-blue h1 {
		padding: 120px 0 20px 0;
		font-size: 2em;
	}
	#header-main #hotel-orange { margin: 10px 0; width: 100%; height: 280px; }
	#header-main #hotel-orange h1 {
		padding: 120px 0 20px 0;
		font-size: 2em;
	}
	
	#services div.container { max-width: 100%; }
	#services li { 
		background-size: 35%;
		font-size: 12px;
	}

	#review div.review-box { margin: 20px 0 0 0; }
	#review p { padding: 0; font-size: 1.5em; }
	#review p.review-text { margin: 0; line-height: 1.6em; }
	#review a img { padding-top: 90px; }

	#gallery div.container { max-width: 100%; }
		
	#rooms div.container { max-width: 100%; }
	
	#rooms { padding: 20px 0; }
	#rooms h2 { font-size: 2.4em; padding-bottom: 20px; }
	#rooms a { font-size: 1.4em; padding: 10px 25px; }
	#rooms-1-bed { background-size: 15%; }
	#rooms-1-bed p { padding: 15px 0 0 90px; }
	#rooms-2-bed { background-size: 15%; }
	#rooms-2-bed p { padding: 15px 0 0 90px; }
	.rooms-bed { width: 250px; height: 80px; margin: 0 auto 20px; }

	#interest div.container { max-width: 100%; }
	#interest h2 { padding: 20px 0; font-size: 2.4em; }
	#interest h2#restaurant-u-vlasskeho-dvora { padding: 50px 0 20px 0; }
	#interest h3 { font-size: 2.2em; padding: 0; }
	#interest span { margin: 10px 0; font-size: 1.6em; }
	#interest img { padding: 5px 0; }
	#interest p { font-size: 1.4em; padding: 0; }
	#interest a.more { font-size: 1.4em; padding: 10px 20px; }
	#interest ul { bottom: -10px; }

	#restaurant div.container-full { min-height: 0; }
	#restaurant p { padding: 50px 20px 0; font-size: 1.6em; }
	#restaurant-food { min-height: 270px; }
	#restaurant-drinks { min-height: 270px; }
	

	#popupDailyMenu {
		top: auto;
		bottom: 0;
	}
	#popupDailyMenu img {
		height: 200px
	}

	#maps h2 {
		padding: 10px 0 0 0;
		font-size: 2em;
	}
	#maps p {
		padding: 0;
		font-size: 1.6em;
	}

	#maps div.container-full { min-height: 0; }
	#maps a.reservation { padding: 10px 20px; font-size: 1.4em; }

	footer div.container-full { background: none; }
	footer div.bg-footer { padding: 10px; min-height: 0; top: 0; }
	
	footer a#tripadvisorcz {
		margin-top: 10px;
		padding: 4px 0 0 65%;
		width: 100%;
		background-size: 100%;
		font-size: 1.4em;
	}

	#modalForm .modal-content {
		background-image: none;
		background-color: #ffffff;
		height: auto;
	}
	#modalForm select { width: 90%; }

	#gallery { height: auto; }
	#gallery li { padding: 5px 0; }	
	
	body.blue header #logo { margin-bottom: -125px; text-align: left; padding: 0; }
	body.blue header #logo img { width: 100%; }
	body.blue header #reception p a { padding-top: 5px; }
	body.orange header #logo { margin-bottom: -125px; text-align: left; padding: 0; }
	body.orange header #logo img { width: 100%; }
	body.orange header #reception p a { padding-top: 5px; }
	
	
    body.blue #maps h2 { padding-top: 30px; font-size: 2em; }
    body.blue #maps #reservation-link { margin-top: 150px; }
    body.orange #maps h2 { padding-top: 30px; font-size: 2em; }
    body.orange #maps #reservation-link { margin-top: 150px; }

	body.blue #header-main div.container-full, 
	body.orange #header-main div.container-full{ min-height: 300px; }
	body.blue #header-main #carouselHeader,
	body.orange #header-main #carouselHeader { margin-top: 125px; }
	body.blue #header-main #carouselHeader h1, 
	body.orange #header-main #carouselHeader h1{ font-size: 25px; }	
}